## nutsqlite 1.9.9.3

=== debian/changelog ===
nutsqlite (1.9.9.3-2) unstable; urgency=medium

  * debian/copyright:
   - Addressing ftp-master comments
   - License is GPL-2+
   - Adding short GPL text

 -- Iain R. Learmonth <irl@debian.org>  Sun, 30 Oct 2016 22:41:24 +0000

nutsqlite (1.9.9.3-1) unstable; urgency=medium

  * Initial release. (Closes: #841178)

 -- Iain R. Learmonth <irl@debian.org>  Sat, 29 Oct 2016 20:10:01 +0100
