## nutsqlite 1.9.9.6

=== debian/changelog ===
nutsqlite (1.9.9.6-1) unstable; urgency=medium

  * New upstream version 1.9.9.6
  * debian/control:
   - Update Standards-Version to 4.1.0
  * d/copyright:
   - Update format field to use HTTPS URL

 -- Iain R. Learmonth <irl@debian.org>  Thu, 31 Aug 2017 22:38:32 +0100
