=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Iain R. Learmonth <irl@debian.org>
 Build-Depends: debhelper (>= 9), dh-exec
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/nutsqlite.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/nutsqlite.git
 Homepage: http://nut.sourceforge.net/
