=== debian/watch ===
version=3
http://sf.net/nut/NUTsqlite-(\d[\d\.]+)\.(?:tgz|tbz|txz|zip|(?:tar\.(?:gz|bz2|xz)))
