## nutsqlite 2.0.4

=== debian/changelog ===
nutsqlite (2.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    Closes: #902994
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Wed, 04 Jul 2018 21:46:17 +0200
