## nutsqlite 2.0.6

=== debian/changelog ===
nutsqlite (2.0.6-4) unstable; urgency=medium

  * d/control: update uploader address
  * d/t/run-unit-test: update to newer `file` output.
    To ease the transition from file 5.44 to 5.45, the test suite is
    updated to recognize both outputs.
    Thanks to Christoph Biedl (Closes: #1051083)
  * d/control: declare compliance to standards version 4.6.2.
  * d/watch: update to version 4.

 -- Étienne Mollier <emollier@debian.org>  Sat, 02 Sep 2023 18:39:07 +0200

nutsqlite (2.0.6-3) unstable; urgency=medium

  * Added myself to Uploaders.
  * Added tcl-thread as dependency for nut.  (Closes: #973725)
  * Added superficial autopkgtest of update-nut.

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Wed, 04 Nov 2020 01:12:07 +0100

nutsqlite (2.0.6-2) unstable; urgency=medium

  * Replace myself instead of Iain R. Learmonth as Uploader since Ian
    has orphaned the package (thanks for your previous work Ian)
    Closes: #970279
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 15 Sep 2020 21:04:14 +0200

nutsqlite (2.0.6-1) unstable; urgency=medium

  * New upstream version

 -- Iain R. Learmonth <irl@debian.org>  Mon, 07 Jan 2019 11:25:19 +0000
