=== debian/control ===
--- 
+++ 
@@ -1,17 +1,23 @@
 Source: nutsqlite
+Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Iain R. Learmonth <irl@debian.org>
-Build-Depends: debhelper (>= 9), dh-exec
-Standards-Version: 4.1.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/nutsqlite.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/nutsqlite.git
+Build-Depends: debhelper-compat (= 13),
+               dh-exec
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/med-team/nutsqlite
+Vcs-Git: https://salsa.debian.org/med-team/nutsqlite.git
 Homepage: http://nut.sourceforge.net/
+Rules-Requires-Root: no
 
 Package: nutsqlite
 Architecture: all
-Depends: ${misc:Depends}, tk, libsqlite3-tcl
+Depends: ${misc:Depends},
+         tk,
+         libsqlite3-tcl,
+         tcl-thread
 Description: Dietary nutrition analysis software
  NUTsqlite uses the USDA database and stores this along with your personal data
  in a portable SQLite database allowing you to perform analysis and plan for
