=== debian/tests/control ===
Tests: run-unit-test
Depends: @, file
Restrictions: allow-stderr, superficial
