=== debian/watch ===
version=4
http://sf.net/nut/NUTsqlite-(\d[\d\.]+)\.(?:tgz|tbz|txz|zip|(?:tar\.(?:gz|bz2|xz)))
